body {
	font-family: calibri, helvetica, arial, sans-serif;
	font-size: 16px;
	text-align: center;
	background: #FFFFFF;
	padding-left: 15px;
	padding-right: 15px;
	border-right-color: #;
}

html, body, #wrapper, h1, #nav, #nav li {
	margin: 0;
	align="center";
	padding: 3px;
	list-style: none;
	background: #FFFFFF;
}

th, td {
    font-size: 16px;
}

img {
	border: 0;
	background: #FFFFFF;
	text-align: center;
	color: #282828;
}

#wrapper {
	margin: auto;
	text-align: center;
	width: 95%;
	position: relative;
	border-left-color: #FFFFFF;
	
}

h1, h2, h3 {
    font-size: 16px;
}


h1 {
    margin: 0;
    padding: 0;
}

h2 {
    margin: 0 0 0 0;
    padding: 0;
}

h3 {
    margin: 4px 0 0 0;
    padding: 0 0 0 0;
}

p {
	margin: 1em 0;
	padding: 0;
	font-size: 16px;
	color: #282828;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}

.block {
    display: block;
}

.clear {
    clear: both;
    height: 1px;
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1px;
    line-height: 1px;
}

* html .clear {
    margin-top: -5px;
    margin-bottom: -4px;
}

.left {
    float: left;
    margin: 1px 8px 0px 0px;
}

.right {
    float: right;
    margin: 1px 0px 0px 8px;
}

.softright {
    text-align: right;
}

.readmore {
    text-align: right;
    padding-right: 1em;
}

/* ***** */

body {
    background: #FFFFFF;
}

#wrapper {
	width: 95%;
	background: #FFFFFF;
	border: 0px solid #282828;
	font-family: Calibri, "Calibri Light";
	color: #282828;
}

* html #wrapper {
    width: 95%;
    
}

h1 {
	padding: 2px 2px;
	background: #FFFFFF;
	border-left-color: #;
}

a {
    text-decoration: none;
    font-weight: bold;
    color: #cb4c8c;
}

a.orange { color: #d07c1a; }
a.green  { color: #858e10; }
a.teal   { color: #238aaa; }
a.purple { color: #9f6bc8; }

a:hover        { color: #FF2A8C; }
a:hover.orange { color: #FF9B0B; }
a:hover.green  { color: #45D110; }
a:hover.teal   { color: #239FF0; }
a:hover.purple { color: #C12EFA; }

a:hover {
    text-decoration: underline;
}


/* nav */

* html .clear {
    margin-top: 0;
    margin-bottom: 0;
	align: center;
	
	
}

#nav li {
    float: left;
    list-style: none;
    width: 10%;
    font-size: 16px;
    font-weight: normal;
    border-left: 0px solid white;
    text-align: center;
}

#nav li.first {
    width: 10%;
    border-left: none;
}

#nav a {
    color: #9c1f2e;
    display: block;
    text-decoration: none;
    background: #FFFFFF;
    padding: 0px 0;
    width: 100px;
}

#nav a:hover {
	background: #9c1f2e;
	color: #FFFFFF;
	font-weight: normal;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
	font-size:15px;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: red;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: right;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

/* highlights */

#highlights {
	background: #FFFFFF;
	width: 325px;
	float: right;
	margin-right: 1px;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left: 0px;
	font-weight: normal;
	color: #282828;
	font-family: Calibri, "Calibri Light";
	font-size: 16px;
}

#highlights .p {
    padding: 8px 7px;
    margin-left: 187px;
    border-bottom: 0px solid white;


#highlights #topspot {
    padding: 5px 5px;
}

#highlights .faceotweek {
    float: right;
    width: 97px;
    font-size: 16px;
    margin-top: 1em;
    color: #487388;
    font-weight: bold;
	font-size: 16px;
}

#highlights .faceotweek p {
    padding: 0 2px;
}

/**iframe**/
iframe {
    overflow:hidden;
}

iframe[seamless]{
	overflow: hidden;
	text-align: center;
}     
/* right */

#right {
    width: 75%;
    float: left;
    border-top: 0px solid #bdbdbd;
    background: #FFFFFF;
}

#right .right {
    margin-left: 1px;
}

#right #products {
	float: right;
	width: 65%;
}

#right #products div {
	border-top: 0px solid #bdbdbd;
	padding: 10px 10px 0 10px;
	float: inherit;
}

#right #products #item-one {
	border-top: none;
	color: #282828;
	text-align: left;
	font-family: Calibri, "Calibri Light";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	width: 75%;
}

#right #products h2 {
    clear: both;
}

#right #news {
    float: right;
    width: 30%;
    margin: 10px 10px 0 0;
    display: inline;
}

#right #news h2 {
    margin-bottom: 0.5em;
}

#right #news h3 {
    margin-bottom: -0.4em;
}

/* beauty */

#beauty {
    float: right;
    width: 70%;
    border-top: 0px solid #bdbdbd;
    background: #FFFFFF;
}

#beauty div {
    padding: 12px;
}

/* footer */

#footer {
	color: #282828;
	align: center;
	background: #;
	text-align: center;
	padding: 8px 0;
	width: 95%;
}

#footer a {
    color: #282828;
    font-weight: normal;
    text-decoration: none;
	text-align: center;
}

#footer a:hover {
	color: #655487;
	font-family: "Calibri";
	text-align: center;
}
.text_body {
	color: #282828;
	font-size: 16px;
}




#wrapper #right #products #item-one p {
	text-align: left;
}
#wrapper #right #products #item-one p {
	font-size: 16px;
	
}
#wrapper #body #highlights .style58 {
	font-weight: normal;
}
#wrapper #body #highlights .style58 {
	font-family: "Century Gothic";
}
#wrapper #body #highlights .style58 {
	font-family: "Century Gothic";
	color: #282828;
}
#wrapper #right #products #item-one .style58 {
	font-weight: normal;
}
#wrapper #right #products #item-one .style58 {
	color: #282828;
}
#footer .style45 .style68 .style28 .style69 a {
	font-family: Calibri, "Calibri Light";
}
#footer .style45 .style68 .style28 .style69 a {
	font-size: 16px;
}
#footer .style45 .style68 .style28 .style69 a {
	font-size: 16px;
}
#wrapper #body #highlights #topspot p {
	font-family: "Century Gothic";
}
#wrapper #body #highlights #topspot p {
	font-size: 16px;
	text-align: center;
}
#wrapper table {
	text-align: left;
}
#wrapper table {
	text-align: left;
}
#wrapper #right #products #item-two table tr td {
	text-align: left;
	font-family: Calibri, "Calibri Light";
	font-size: 16px;
}
#wrapper table tr th {
	text-align: center;
}
#wrapper #right #products #item-two table {
	text-align: center;
}
#wrapper table {
	font-weight: normal;
	font-size: 16px;
}
#wrapper #right #products #item-one blockquote p {
	text-align: right;
}
#wrapper #right #products #item-one blockquote p {
	text-align: left;
}
#wrapper table {
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #282828;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-color: #9C1F2E;
	border-right-color: #9C1F2E;
	border-bottom-color: #9C1F2E;
	border-left-color: #9C1F2E;
	page-break-before: auto;
	page-break-after: auto;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
#wrapper #right #products #item-two blockquote p {
	font-size: 16px;
}
#wrapper #right #products #item-two blockquote table tr td a {
	font-size: 16px;
}
#wrapper #right #products #item-two blockquote table tr td a {
	font-family: Calibri, "Calibri Light";
}
#wrapper #right #products #item-two iframe {
	text-align: center;
}
#wrapper #right #products #item-two table {
	text-align: center;
}
#wrapper #right #products #item-two table {
	font-size: 16px;
	text-align: center;
	font-family: Calibri, "Calibri Light";
}
#wrapper #right #products #item-two table tr td p {
	color: #282828;
}
#wrapper #right #products #item-one p {
	color: #282828;
	text-align: center;
}
#footer p .style45 .style68 .style28 .style69 a {
	text-align: center;
}
#footer p .style28 {
	text-align: center;
}
#wrapper #right #products #item-two table {
	text-align: center;
}
#wrapper #right #products #item-one #item-two table {
	text-align: center;
}
sports_submenu {
	font-size: 14px;
}
sports_submenu {
	font-family: Calibri, "Calibri Light";
}
sports_submenu {
	font-size: 14px;
}
sports_submenu_header {
	font-family: Calibri, Calibri Light;
}
.footer_text {
	font-family: Calibri, "Calibri Light";
	font-size: 16px;
}
.body_text {
	font-family: Calibri, "Calibri Light";
	font-size: 16px;
}
#wrapper #body #products table tr td p {
	font-family: Calibri, "Calibri Light";
}
#wrapper #body #products p {
	font-size: 16px;
}
header_photo {
	font-size: 16px;
}
header_photo {
	font-family: Calibri, "Calibri Light";
}
#wrapper table tr th {
	font-size: 16px;
}
#wrapper table tr thx {
	font-size: 16px;
}
#wrapper table tr th {
	font-size: 16px;
	font-style: normal;
	text-align: center;
}
#wrapper #body #highlights #topspot p a links {
	font-size: 16px;
}
#wrapper #body {
	font-size: 16px;
	font-family: Calibri, "Calibri Light";
}
#wrapper #body #highlights #topspot p a {
	font-size: 16px;
}
#wrapper #body #highlights #topspot p a {
	font-family: Calibri, "Calibri Light";
}
#footer p .style45 a {
	color: #FFF;
}
#footer p .style45 a {
	color: #CCC;
}
#footer p .style45 a {
	color: #FFF;
}
#footer p .style45 a {
	color: #333;
	font-family: Calibri, "Calibri Light";
	font-style: normal;
	font-weight: normal;
	background-image: url(images/suibg.jpg);
}
.insider_headlines {
	color: #9C1F2E;
}
.insider_headlines {
	font-weight: bold;
}
#wrapper #body #highlights #topspot p a {
	text-align: center;
}
display: block;
width: 95%; /* auto might work as well */
height: 100px; /* auto might work, but a fixed height is often better */
#wrapper #body #highlights #topspot p a {
	font-size: 16px;
}
.insider_pix {
	text-align: center;
	color: #FFFF00;
	font-size: 16px;
}
.ALERT {
	color: #CC0000;
}
.header_secondary {
	font-size: 18px;
}
